<?php

namespace app\tables\columns\post;

use Itguild\Tables\ActionColumn\ActionColumn;

class PostDeleteActionColumn extends ActionColumn
{
    protected string $prefix = "/delete/";

    public function fetch(): string
    {
        $link = $this->baseUrl . $this->prefix . $this->id;
        return " <a href='$link' class='btn btn-danger'>Удалить</a> ";
    }
}